
Redmine - Feature #14639

Emission email address Name 

2013-08-08 12:32 - Selim Arslan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hello,

how can I give a name for the email address?

Related issues:

Related to Redmine - Feature #5913: Authors name in from  address of email no... Closed 2010-07-20

History

#1 - 2017-06-06 02:15 - Go MAEDA

Redmine Mail From plugin may be useful to you.

https://github.com/taqueci/redmine_mail_from

#2 - 2019-06-02 04:51 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

In the upcoming 4.1.0, the name of the user who triggered the notification is displayed in the From field of the email (#5913).

#3 - 2019-06-02 04:51 - Go MAEDA

- Related to Feature #5913: Authors name in from  address of email notifications added
